<?php 
/**
 * The template for displays the blog index
 *
 * @package WordPress
 * @subpackage Edition
 * @since Edition 1.0
 */
get_header(); 

global 
$background_url,
$pageID;
	
$pageID 		= get_option('page_for_posts');
$thumb 			= wp_get_attachment_image_src( get_post_thumbnail_id($pageID), 'fullsideshow' );
$background_url = $thumb['0']; 

get_template_part(TW_TEMPLATES_DIR . '/template-archives'); 

// Page sections and footer
get_template_part( TW_SECTIONS_DIR . '/sections' );
get_footer();